CRAN Package Check Results for Package rbison

Last updated on 2015-04-18 19:51:31.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.4.5 2.37 24.93 27.30 NOTE
r-devel-linux-x86_64-debian-gcc 0.4.5 1.96 24.72 26.68 NOTE
r-devel-linux-x86_64-fedora-clang 0.4.5 55.97 NOTE
r-devel-linux-x86_64-fedora-gcc 0.4.5 53.15 NOTE
r-devel-osx-x86_64-clang 0.4.5 57.72 NOTE
r-patched-linux-x86_64 0.4.5 1.97 25.87 27.84 OK
r-patched-solaris-sparc 0.4.5 328.50 OK
r-patched-solaris-x86 0.4.5 74.80 OK
r-release-linux-x86_64 0.4.5 1.98 24.83 26.81 OK
r-release-osx-x86_64-mavericks 0.4.5 NOTE
r-release-osx-x86_64-snowleopard 0.4.5 ERROR
r-release-windows-ix86+x86_64 0.4.5 7.00 49.00 56.00 OK
r-oldrel-windows-ix86+x86_64 0.4.5 16.00 73.00 89.00 OK

Check Details

Version: 0.4.5
Check: files in ‘vignettes’
Result: NOTE
    The following directory looks like a leftover from 'knitr':
     ‘figure’
    Please remove from your package.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-osx-x86_64-clang

Version: 0.4.5
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘taxize’
Flavor: r-release-osx-x86_64-mavericks

Version: 0.4.5
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘gridExtra’ ‘dplyr’
    
    Packages suggested but not available for checking: ‘knitr’ ‘taxize’
    
    VignetteBuilder package required for checking but installed: ‘knitr’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard